/*
Theme Name:     Kyron Retail News Blog
Description:    Child theme for Wootheme Canvas
Author:         Autopilot Your Business
Template:       Canvas                            
Version:        0.1.0
*/


@import url("../Canvas/style.css");

body { background: #E4E4E4; }

.col-full{max-width:1024px !important;}

#header-wrapper { background: #D3202C; margin:0 -1.618em; margin: 0 -21px; }
#navigation { position: relative; top: -34px; width:1024px; right:37px; }
#header { padding: 20px 0 35px; }
#navigation { border: 0 !important; background: none; box-shadow: none; margin-bottom: 0; }
#main-nav{width:1024px;}
#navigation ul.nav > li { border: 0 !important; }
#navigation ul.nav > li a:hover { /*background: url(images/menu-right-bg.png) top right no-repeat #D3202C !important;*/ background: #E4E4E4 !important;}
#navigation ul li:first-child, #navigation ul li:first-child a { border-radius: 0 !important; }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { /*background: url(images/menu-right-bg.png) top right no-repeat #D3202C;*/ background: #E4E4E4; color: #878787; }
ul.nav li a { color: #FFF; font-size: 15px; text-transform: uppercase; font-family: 'Brandon Grotesque', sans-serif; padding: 6px 13px 6px 13px !important; }
  ul.nav li a:hover { color: #878787; }
#wrapper #navigation ul.rss { display: none; }

.custom-title, .custom-title, h1.title, h2.title { font-family: 'Libre Baskerville', 'Brandon Grotesque', sans-serif !important; text-transform: uppercase; font-size: 18px !important;  background: #D3202C; padding: 5px 20px; font-weight: normal !important; color: #FFF !important;}
  .custom-title a, .custom-title a { color: #fff; }
  .custom-title a:hover, .custom-title a:hover { text-decoration: none; }
.post { padding: 20px; background: #fff; margin: 0; }

.below-post { background: #D3202C; padding: 20px 20px 0; font-family: 'Brandon Grotesque', sans-serif; text-transform: uppercase; }
  .below-post p { font-family: 'Brandon Grotesque', sans-serif; font-size: 11px; color: #fff; line-height: 24px; padding: 20px 0; border-bottom: 1px solid #fff; }
  .below-post hr { margin: 4px 0; background-color: #ffffff; }
  .below-post a { color: #fff !important; }
  .custom-comment { font-size: 16px !important; border: 0 !important; padding: 10px 0 !important; }
  .comment-bubble { padding-left: 30px; background: url(images/commentSprite.png) no-repeat 0 -68px; }

.custom-post-meta { font-family: 'Brandon Grotesque', sans-serif !important; text-transform: uppercase; font-weight: normal !important; font-size: 11px; color: #878787; margin-bottom: 5px; }

#wp_rp_first, .wp_rp_wrap {
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  margin-bottom: 50px;
  padding: 20px 20px 5px;
}
  .related_post_title, ul.related_post li a.wp_rp_title { font-family: 'Brandon Grotesque', sans-serif; font-size: 11px; color: #878787; font-weight: normal; text-transform: uppercase; }
  ul.related_post { position: relative; top: 15px; border-top: 1px solid #fff; width: 565px; }
  ul.related_post li a.wp_rp_title { padding-top: 15px; }

.older-post { background: #9B238D; }
  .older-post a { color: #fff; font-family: 'Brandon Grotesque', sans-serif; text-transform: uppercase; background: url(images/post-pagination-bg.png) no-repeat 0 0 #9B238D; padding: 3px 15px; }
  .older-post a:hover { text-decoration: none; }

.newer-post, .read-more-btn { background: none; }
  .newer-post a { color: #fff; font-family: 'Brandon Grotesque', sans-serif; text-transform: uppercase; background: url(images/post-pagination-bg.png) no-repeat right -26px #9B238D; padding: 3px 19px; }
  .newer-post a:hover, .read-more-btn a:hover { text-decoration: none; }

.read-more-btn a { background: url(images/read-more.png) no-repeat right center #9B238D; color: #fff; font-family: 'Brandon Grotesque', sans-serif; text-transform: uppercase; padding: 3px 19px;}   

#wpp-2 ul li { width: 175px; padding: 20px 9px; float: left; text-align: center; }
#wpp-2 ul li img { margin-bottom: 20px; }
#wpp-2 ul li a { font-family: 'Brandon Grotesque', sans-serif; font-size: 11px; color: #FFF; font-weight: normal; text-transform: uppercase; }

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 3, 2013 */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/brandon_re-webfont.eot');
    src: url('fonts/brandon_re-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_re-webfont.woff') format('woff'),
         url('fonts/brandon_re-webfont.ttf') format('truetype'),
         url('fonts/brandon_re-webfont.svg#brandon_grotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.bg{
  /*background: url("images/title-right-bg.png") no-repeat scroll right top #D3202C;*/
  background: #D3202C;
  padding: 10px;
}
.bg h2, .widget h3 {
  font-family: 'Libre Baskerville','Brandon Grotesque',sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFF;
}
.bg p {
  margin: 5px 0 0;
  height: 35px;
}
.bg input {
  margin: 0;
}
.bg input.email {
  font-size: 10px;
  width:237px;
  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 8px 8px 9px;
}
.bg .submit {
    background: url("images/submit-bg.png") no-repeat scroll right top #9B238D;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Brandon Grotesque',sans-serif;
    left: 175px;
    padding: 5px 14px 3px 10px;
    position: relative;
    text-transform: uppercase;
    top: -29px;
    height: 28px;
}
  .bg .submit:hover {
    text-decoration: none;
  }
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
  width: 67.89% !important;
}
#sidebar {
  width: 27.91% !important;
}
#sidebar .widget {
  margin: 15px 0 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #FFF;
}
#sidebar .widget h3 {
  padding-bottom: 0;
  font-family: 'Libre Baskerville','Brandon Grotesque',sans-serif !important; 
  color: #878787;
  font-weight: normal; 
}
#sidebar #tabs {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: 1px solid #FFF;
}
#tabs .inside, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
  background: none !important;
}
#tabs .inside li {
  background: none;
}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-right:1px solid #FFF;
  font-family: 'Brandon Grotesque',sans-serif; 
}
#tabs ul.wooTabs li a {
  font-family: 'Brandon Grotesque',sans-serif !important; 
}
#tabs .inside li a {
  font-family: 'Brandon Grotesque',sans-serif !important; 
  font-weight: normal !important;
}
#tabs ul.wooTabs {
  border-bottom: 1px solid #FFF;
}
#tabs .inside {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#tabs .inside ul {
  border-color:#FFF;
}
#tabs {
  border: 1px solid #FFFFFF;
  border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
}
.form{

}
.entry img, img.thumbnail {
  margin: 5px 10px 0 10px;
}

.boxed {
  border: 1px solid white ;
  width: 568px;
  height: 220px;
  margin-top: -35px;
  margin-left: 249px;
}

.hr{
  color: #ffffff;
  background-color: #ffffff;
  height: 2px;
  width: 522px;
  margin-left: 13px;
}

body, html {
  padding: 0 !important;
  margin:0 !important;
}
body {
  overflow-x: hidden;
}

#footer-widgets {
    background: none repeat scroll 0 0 #D3202C;
    border-top: 1px solid #FFF;
    padding: 15px 0;
}
#footer {
  max-width: 100%;
  min-width: 100%;
  margin: 0;
  box-shadow: 1px 1px 25px #CCC inset;
  -moz-box-shadow: 1px 1px 25px #CCC inset;
  -webkit-box-shadow: 1px 1px 10px #CCC inset;
}
#footer-widgets {
  min-width: 960px;
  margin: 0 auto;
}

#footer-wrapper {
    background: none repeat scroll 0 0 #D3202C;
    margin: 0 -21px;
}
#footer-widgets.col-2 .block{
 
  padding: 10px;
  width: 60.89% !important; 
}

#footer-widgets.col-2 .footer-widget-2 {
  width: 29.91% !important;
  margin-left:340px;
}
#footer-widgets.col-2 .footer-widget-1 {
   border: 1px solid #FFFFFF;
}

#footer #tabs ul.wooTabs li a, #footer #tabs .inside li a, #footer #tabs .inside li span.meta {
  color: #FFF;
  display: inline;
}
#footer #tabs .inside li {
  border-color: #FFF;
}
#footer .widget h3 {
  border-bottom: 1px solid #FFF;
  font-family: 'Libre Baskerville', 'Brandon Grotesque',sans-serif;
  text-transform: uppercase;
  color: #FFF;
  font-weight: normal; 
}
#copyright {
  width: 100%;
  text-align: center;
}
.entry {
  background: none repeat scroll 0 0 #FFFFFF;
  margin-top: -9px;
  padding: 20px;
  width: 94%;
  /*border-bottom: 10px solid #D3202C;*/
}
.contact-sub {
  border-bottom: 1px solid #E4E4E4;
  border-top: 1px solid #E4E4E4;
  font-family: 'Brandon Grotesque',sans-serif !important;
  font-size: 18px !important;
  padding: 15px 40px;
  text-transform: uppercase;
}

#content{padding: 0 0 40px;
position: relative;
width: 1024px;
margin-left: -4%;}


#contact-email {
  background: url(images/email.png) no-repeat left center;
}
#contact-call {
  background: url(images/call.png) no-repeat left center;
}
#contact-postal {
  background: url(images/postal.png) no-repeat left center;
}
#contact-form input, #contact-form textarea {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0; 
  border: 1px solid #E4E4E4;
}
#contact-form .wpcf7-submit {
  background: url("images/post-pagination-bg.png") no-repeat scroll 94px -62px #9B238D;
  color: #FFFFFF;
  font-family: 'Brandon Grotesque',sans-serif;
  padding: 3px 15px;
  text-transform: uppercase;
  border: 0;
}
#table-style, #table-style tr, #table-style td {
  vertical-align: middle;
}
#table-style td {
  padding: 10px 0;
}
#table-style td img {
  border: 0;
}
td.kyron-training, td.kyron-global, td.kyron-retail, td.kyron-tv{width:150px;}

.post-entries{
margin-top: -8px !important;
}

#simpleimage-5{
text-align: center;
}

/* Related Posts */
.related-posts {
clear:both; 
text-align:center; 
position: relative;
padding: 20px;
height: 208px;
border-right: 1px solid white;
width: 185px;
vertical-align: top;
display: inline-block;
font-size:14px;
color: #878787;
border-top: 1px solid white;
}

.related-posts img{
clear:both; 
padding:5px; 
background:#F7F7F7; 
width: 175px;
height: 122px;
margin-bottom: 10px;
}

.related-posts a{
clear:both; 
display:block; 
border:none; 
text-decoration:none;
position: relative;
color: #7D7D7D;
width:160px; 
}

.related-posts a:hover{
color: #444444!important;
}

.related-posts a:visited{
color: #7D7D7D;
}

.yarpp-related{
border: 
}

.related-posts:nth-child(1)
{
padding-left: 0px;
border-left: none;
}


.related-posts:nth-child(3){
padding-right: 0px;
border-right: none;
}

.feat-related-posts{
margin-left: 20px;
margin-right: 20px;
}

.feat-container h4{
padding: 20px;
font-size: 12px;
color: #7D7D7D;
letter-spacing: 2px;
font-weight: normal;
text-transform: uppercase;
}

.feat-container{
border: 1px solid white;
border-top: none;
}

.related-container{
margin-bottom: 15px;
}


.search-form{
	width: 270px;
	float: right;
}

.searchform{
	border: none;
}

.searchform label{
	color: #fff;
}

.screen-reader-text
{
display: none;
margin-left: 88px !important;
}

.sf_search{
margin-left: 88px !important;
}
.dpe-flexible-posts .post {
    background: none repeat scroll 0 0 transparent !important;
    float: left !important;
    margin: 0 10px;
    padding: 10px !important;
    width: 155px;
}
.dpe-flexible-posts .post h4 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    margin: 0 !important;
    text-align: center;
}
.dpe-flexible-posts .post img {
    background: #fff;
    width: 150px;
    height: 150px;
}
.post .thumb-image {
    display: none;
}

/*Post OPt In*/
.postoptin {
	background: #e2246b; /* Old browsers */
	border-radius: 4px;
	box-shadow: 2px 2px 5px #333;
	margin-bottom: 30px;
	padding: 20px;
	overflow: 	hidden;
}
.postoptin h3 {
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}
.postoptin h2 {
	color: #fff;
	font-size: 1.2em;
}
.postoptin .submit {
	top:0px;
	display: block;
	float: left;
	background:#ffc91b;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#000;
	font-family:arial;
	font-size:15px;
	padding:10px 34px;
	text-decoration:none;
}.postoptin .submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #D3202C), color-stop(1, #D3202C) );
	background:-moz-linear-gradient( center top, #D3202C 5%, #D3202C 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3202C', endColorstr='#D3202C');
	background-color:#D3202C;
}.postoptin .submit:active {
	position:relative;
	top:1px;
}


.postoptin input[type="email"] {
	width:250px;
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 9px;
}
.postoptin form h2+p {
	margin-bottom: 0px;
}



/* New Style
---------------------------------------------------------------------------------------------------- */
.red-text {
	color:#D3202C;
}

.red-background {
	background-color:#D3202C;
}


/*JP Pop Posts*/

.pptwj-tabs-wrap .tab-links li a.selected, .pptwj-tabs-wrap .tab-links li a:hover {
	background:#D3202C !important;
}

.pptwj-tabs-wrap .tab-links {
	border-bottom: 3px solid #D3202C !important;
}

.pptwj-tabs-wrap .boxes ul.tab-filter-list {
	background:#D3202C !important;
}

/*Cats */

#categories-2 {
	background:#D3202C;
	color: #fff;
	padding: 10px;
}
#sidebar #categories-2 h3 {
	font-size: 16px;
	color: #fff;
	
}
.widget ul li a:link, .widget ul li a:visited {
	color: #fff;
}